{
	"identifier": "ls-284-b65",
	"newIdentifier": "ls-284-b65-c40t",
	"clone": true,
	"cloneDefault": false,
	"name": "B-65 Berkshire (C40T)",
	"tenderIdentifier": "lt-480-c40",
	"positionTail": -8.89
}